// 打开页面出现抖音账号绑定
{
	"pages": [{
			"path": "pages/selectionsquare/selectionsquare",
			"style": {
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100,
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/tasksquare/tasksquare",
			"style": {
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100,
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/login/userinfo",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/workspace/workspace",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/mycenter/mycenter",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/test/test",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/byd/byd",
			"style": {
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100,
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		}
	],
	"subPackages": [{
			"root": "page_mycenter",
			"pages": [{
					"path": "myinformation/personinfo",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myinformation/mylocation",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myinformation/myaccount",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myinformation/mybank",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myinformation/addlocation",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myinformation/bindaccount",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "mytask/mytask",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myincome/myincome",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myincome/applywithdraw",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "message",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myinformation/myinformation",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "mypoint/mypoint",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myteam/myteam",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}, {
					"path": "myselection/myselection",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "bindaccounts/douyinbind",
					"style": {
						"navigationBarTitleText": "YoungGee",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black"
					}
				}
			]
		},
		{
			"root": "page_selectionsquare",
			"pages": [{
				"path": "selectiondetail/selectiondetail",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "selectiondetail/information",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "selectiondetail/success",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "search",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}

			}]
		}, {
			"root": "page_tasksquare",
			"pages": [{
				"path": "wholetask/taskdetail",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "bindinfo",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "banner/guide",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "banner/cooperation",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "wholetask/information",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "wholetask/success",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "specialtask/specialTaskDetail",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "specialtask/information",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "search",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "banner/guanwang",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}]
		},
		{
			"root": "page_workspace",
			"pages": [{
				"path": "task/taskdetail",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/information/applyInformation",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/information/deliveryInformation",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/upload/uploadscript",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "task/record/scriptrecord",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "task/upload/uploadsketch",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "task/record/sketchrecord",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/upload/uploadlink",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/record/linkrecord",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/upload/uploaddata",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/record/datarecord",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "task/editaddress",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "selection/sectaskdetail",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "selection/assignment/upload",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "selection/logistics/logisticsdetail",
				"style": {
					"navigationBarTitleText": "YoungGee",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			}]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	// 底部导航栏  
	"tabBar": {
		"color": "black",
		"selectedColor": "#FFE040",
		"backgroundColor": "#ffffff",
		"list": [{
			"text": "带货",
			"pagePath": "pages/selectionsquare/selectionsquare",
			"iconPath": "static/img/icon-shop1.png",
			"selectedIconPath": "static/img/icon-shop2.png"
		}, {
			"text": "种草",
			"pagePath": "pages/tasksquare/tasksquare",
			"iconPath": "static/img/zhongcao-hui.png",
			"selectedIconPath": "static/img/zhongcao.png"
			// "iconPath": "static/img/icon-square1.png",
			// "selectedIconPath": "static/img/icon-square2.png",
		}, {
			"text": "工作台",
			"pagePath": "pages/workspace/workspace",
			"iconPath": "static/img/icon-workspace1.png",
			"selectedIconPath": "static/img/icon-workspace2.png"
		}, {
			"text": "我的",
			"pagePath": "pages/mycenter/mycenter",
			"iconPath": "static/img/icon-my1.png",
			"selectedIconPath": "static/img/icon-my2.png"
		}]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}